/**

Fonts: Heebo

**/


/* Debugging */
#comps-overlay-inner img { width: auto; }
#comps-wrapper { bottom: 40px; }
#comps-overlay, #comps-wrapper {
  z-index: 2000000000;
}
/* General */
body, html { 
  color: black; font-family: 'Heebo', sans-serif;
  font-weight: 300;
  font-size: 16px; line-height: 1.34em;  
  background: white; direction: rtl;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}   
*, *:before, *:after {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;  
}

.full-width {
  max-width: 1500px;
  margin: 0 auto;
  position: relative;
  padding: 0 40px;
}
.mobile { display: none } 
.hebrew { display: none; }

::-webkit-input-placeholder { color: #aaa; }
:-moz-placeholder { color: #aaa; opacity: 1; }
::-moz-placeholder { color: #aaa; opacity: 1; }
:-ms-input-placeholder { color: #aaa; }
::selection { background: black; color: white; opacity: 1; }
::-webkit-selection { background: black; color: white; }

a { color: inherit; text-decoration: none;  }
h1,h2,h3,h4,h5,h6,p,ol,ul { margin-top: 0; } 
li { display: block; list-style: none }
ul, ol { padding: 0; }

.visuallyhidden,
.ninja-forms-error-msg {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: absolute;
  width: auto;
  background: #ccc; 
  border: 1px solid #ddd;
  left: 50%; top: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  z-index: 1200; padding: 20px;
}

.mobile {
  display: none;
}

.fill {
  background-size: cover;
  background-position: 50% 50%;
}

.middle, .middle__wrapper {
  display: table;
  width: 100%; height: 100%;
  vertical-align: middle;
}

.middle {
  display: table-cell;
}


/* ACP Toolbar */
#acp-toggle-toolbar {
  top: auto !important;
  bottom: 20px !important;
  left: 20px !important;
  background: #aecfc5 !important;
  color: black !important;
  border: solid 2px white !important;
  width: 50px; height: 50px;
  box-shadow: 0 0 10px rgba(0,0,0,0.25);
}

#acp-toggle-toolbar:hover,
#acp-toggle-toolbar:focus,
#acp-toggle-toolbar:active {
  background: black !important;
  color: white !important;
}

body .style-1 .acp-toggle-toolbar i, 
body.acp-dark .style-1 .acp-toggle-toolbar i, body.acp-bright .style-1 .acp-toggle-toolbar i {
  background: none !important;
}

.style-1 .acp-toolbar-btn i {
  transform: none !important;
  -webkit-transform: none !important;
  -ms-transform: none !important;
  -moz-transform: none !important;
  top: 0 !important;
  
}

.style-1 .acp-toolbar ul.acp-ul ul.acp-toolbar-btn-group li button {
  height: 100%; border-color: black;
}


#acp-toolbar-title,
#acp-toolbar .acp-toolbar-label,
body.acp-readable .acp-toolbar-btn, 
body.acp-marklinks .acp-toolbar-btn, 
body.acp-dark .acp-toolbar-btn,
body.acp-bright .acp-toolbar-btn, 
.acp-toolbar-btn {
  font-family: 'Heebo' !important;
  font-style: normal;
  color: black;
  font-weight: 300;
}

body.acp-readable .acp-toolbar-btn, body.acp-marklinks .acp-toolbar-btn, body.acp-dark .acp-toolbar-btn, body.acp-bright .acp-toolbar-btn, .acp-toolbar-btn {
  background: transparent !important;
  border-radius: 0;
  color: black !important;
  border: 2px solid black;
}

body.acp-readable .acp-toolbar-btn.acp-active, body.acp-readable .acp-toolbar-btn:hover, 
body.acp-readable .acp-toolbar-btn:focus, body.acp-marklinks .acp-toolbar-btn.acp-active, 
body.acp-marklinks .acp-toolbar-btn:hover, body.acp-marklinks .acp-toolbar-btn:focus,
body.acp-dark .acp-toolbar-btn.acp-active, body.acp-dark .acp-toolbar-btn:hover, 
body.acp-dark .acp-toolbar-btn:focus, body.acp-bright .acp-toolbar-btn.acp-active, 
body.acp-bright .acp-toolbar-btn:hover, body.acp-bright .acp-toolbar-btn:focus, .acp-toolbar-btn.acp-active, .acp-toolbar-btn:hover, .acp-toolbar-btn:focus {
  border: 1px solid black;
  background: rgba(0, 0, 0, 0.06) !important;
  color: black;
}

#acp-toolbar-wrap .acp-active,
#acp-toolbar-wrap .acp-active * {
  background: black !important;
  color: white !important;
}

body.acp-readable #acp-toolbar, body.acp-marklinks #acp-toolbar, body.acp-dark #acp-toolbar, body.acp-bright #acp-toolbar, #acp-toolbar {
  border-radius: 0; box-shadow: 0 0 10px rgba(0,0,0,0.25);
  border: 2px solid black; padding: 20px; max-height: 747px;
}

#acp-toolbar {
  box-shadow: none; background: white;
}

.style-1 .acp-toolbar-close i {
  color: black;
}

body.acp-readable .acp-toolbar-btn span, body.acp-marklinks .acp-toolbar-btn span, body.acp-dark .acp-toolbar-btn span, 
body.acp-bright .acp-toolbar-btn span, .acp-toolbar-btn span,
body.acp-readable .acp-toolbar-btn i, body.acp-marklinks .acp-toolbar-btn i, body.acp-dark .acp-toolbar-btn i, body.acp-bright .acp-toolbar-btn i, .acp-toolbar-btn i,
body.acp-readable .acp-toolbar-btn.acp-active span, body.acp-readable .acp-toolbar-btn.acp-active i, body.acp-readable .acp-toolbar-btn:hover span, body.acp-readable .acp-toolbar-btn:hover i, body.acp-readable .acp-toolbar-btn:focus span, body.acp-readable .acp-toolbar-btn:focus i, body.acp-marklinks .acp-toolbar-btn.acp-active span, body.acp-marklinks .acp-toolbar-btn.acp-active i, body.acp-marklinks .acp-toolbar-btn:hover span, body.acp-marklinks .acp-toolbar-btn:hover i, body.acp-marklinks .acp-toolbar-btn:focus span, body.acp-marklinks .acp-toolbar-btn:focus i, body.acp-dark .acp-toolbar-btn.acp-active span, body.acp-dark .acp-toolbar-btn.acp-active i, body.acp-dark .acp-toolbar-btn:hover span, body.acp-dark .acp-toolbar-btn:hover i, body.acp-dark .acp-toolbar-btn:focus span, body.acp-dark .acp-toolbar-btn:focus i, body.acp-bright .acp-toolbar-btn.acp-active span, body.acp-bright .acp-toolbar-btn.acp-active i, body.acp-bright .acp-toolbar-btn:hover span, body.acp-bright .acp-toolbar-btn:hover i, body.acp-bright .acp-toolbar-btn:focus span, body.acp-bright .acp-toolbar-btn:focus i, .acp-toolbar-btn.acp-active span, 
.acp-toolbar-btn.acp-active i, .acp-toolbar-btn:hover span, .acp-toolbar-btn:hover i, .acp-toolbar-btn:focus span, .acp-toolbar-btn:focus i {
  background-color: transparent !important;
  color: black !important;
}

body.acp-dark .slideshow__nav__wrapper,
body.acp-bright .slideshow__nav__wrapper {
  background: none !important;
}

#acp-toolbar-extra,
#acp-toolbar-extra a {
  background: transparent !important;
  color: black !important;
  border-radius: 0;
  margin-bottom: 5px;
}  


#acp-toolbar-extra a  {
  border: 1px solid black;
  font-family: 'Heebo' !important;
  height: auto; margin-right: 20px; margin-left: 20px; 
}

#acp-toolbar .acp-author {
  font-family: 'Heebo' !important;
  font-size: 0.75rem;
  letter-spacing: 0.06em;
}

#acp-toolbar-extra a {
  padding-right: 15px;
}

#acp-toolbar-extra a i {
  background: transparent !important;
}

body.acp-readable #acp-toolbar .acp-author, body.acp-marklinks #acp-toolbar .acp-author, 
body.acp-dark #acp-toolbar .acp-author, body.acp-bright #acp-toolbar .acp-author, #acp-toolbar .acp-author,
body.acp-readable #acp-toolbar .acp-author a, body.acp-marklinks #acp-toolbar .acp-author a, 
body.acp-dark #acp-toolbar .acp-author a, body.acp-bright #acp-toolbar .acp-author a, #acp-toolbar .acp-author a {
  background: transparent !important;
  border: none !imporant;
  color: black !important;
  font-family: 'Heebo'
}


#acp-toolbar-extra a:hover, #acp-toolbar-extra a:focus,
#acp-toolbar-extra a:hover i, #acp-toolbar-extra a:focus i {
  background: rgba(0,0,0,0.05) !important;
  color: black !important;
}

#acp-toolbar-extra a:hover i, #acp-toolbar-extra a:focus i {
  background: transparent !important;
}

/* Content general */
body {
  padding-top: 113px;
} 

.banner {
  height: 296px;
}

.banner--bottom {
  height: 248px;

}

.single-page {
  padding-left: 40px;
  padding-right: 40px;
  max-width: 1194px; 
  margin: 0 auto; 
  margin-top: -291px;
}

.page__content {
  background: white;
  padding: 68px 71px 0 68px;
  letter-spacing: -0.02em;
  min-height: 391px;
}

.main h1,
.page__title {
  font-size: 3.3rem;
  font-weight: 900;
  letter-spacing: -0.024em;
  margin: 82px 0 95px;
  padding-right: 79px;
  position: relative;
}

.main h1:after,
.main h2:after,
.main h3:after,
.page__title:after {
  display: block; content: '';
  width: 73px; border-bottom: 8px solid black;
  position: absolute; 
  bottom: -26px;
  margin-right: 2px;
}

.main h2,
.main h3 {
  font-size: 1.55rem;
  letter-spacing: -0.027em;
  line-height: 1.15em;
  margin-bottom: 37px;
  position: relative;
}

.main h2:after,
.main h3:after {
  border-width: 4px;
  bottom: -14px;
  width: 47px;
}

/* Forms */
input[type="text"],
input[type="search"],
input[type="email"],
input[type="number"],
textarea {
  background: #f5f5f5;
  border: none;
  display: block;
  width: 100%;
  padding: 8px 11px 8px 8px;
  outline: none;
  margin-bottom: -3px;
}

  /* Buttons */
  input[type="button"],
  input[type="submit"],
  .button {
    background: none;
    border: 2px solid #00bae8;
    padding: 6px 10px 6px 29px;
    background: url('../images/arrow-left-blue.svg') 10px 8px no-repeat;
    background-size: 12px auto;
    cursor: pointer;
    transition: 0.1s all;
    -webkit-transition: 0.1s all;
  }

  .button {
    display: inline-block;
    margin-bottom: 12px;
  }

  input[type="button"]:hover,
  input[type="submit"]:hover,
  input[type="button"]:focus,
  input[type="submit"]:focus,
  .button:hover,
  .button:focus {
    background-color: #00bae8;
    color: white;
    background-image: url('../images/arrow-left-white.svg');
  }

  .button.button--location {
    background-image: url('../images/location.svg');
    background-size: 16px auto;
    background-position: 12px 6px;
    margin-top: 1px;
    display: inline-block;
    padding-left: 37px;
  }

  .button.button--file {
    background-image: url('../images/file.svg');
    background-size: 15px auto;
    background-position: 12px 6px;
    padding-left: 37px;
  }

  .button.button--file:hover,
  .button.button--file:focus {
    background-image: url('../images/file-white.svg');
  }

  .button.button--email {
    background-image: url('../images/mail.svg');
    background-size: 38px auto;
    background-position: 8px 6px;
    padding-left: 55px;
  }

 .button.button--vcard {
    background-image: url('../images/vcard.svg');
    background-size: 34px auto;
    background-position: 5px 5px;
    padding-left: 48px;    
  }

  .button.button--vcard:hover,
  .button.button--vcard:focus {
    background-image: url('../images/vcard-white.svg');
  }

  .button--thumb-link {
    border-color: white;
    color: white;
    background-image: url('../images/arrow-left-white.svg');
  }

  .button--thumb-link:hover,
  .button--thumb-link:focus,
  a:focus .button--thumb-link {
    background-color: white;
    color: black;
    background-image: url('../images/arrow-left-black.svg');
  }

  .button--black {
    color: black;
    border-color: black;
    background-image: url('../images/arrow-left-black.svg');
    background-size: 10px auto;
    background-position: 13px 11px;
    font-weight: 500;
    padding: 8px 14px 8px 35px;
  }

  .button--black:hover,
  .button--black:focus {
    background-color: black;
  }

  .button--white-link {
    border-color: white;
    background-image: url('../images/arrow-left-white.svg');    
    text-shadow: 0 0 5px black;
  }

  .button--white-link:hover,
  .button--white-link:focus {
    background-color: white;
    background-image: url('../images/arrow-left-black.svg');    
    color: black;
    text-shadow: none;
  }

/* Header */
.header {
  height: 113px;
  box-shadow: 0 0 20px rgba(0,0,0,0.15);
  background: white;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
  
  /* Logo */
  .logo__link {
    float: right;
    width: 383px;
    margin-top: 39px;
    display: block;
  }

  /* Main */
  .header__main {
    float: left;
    margin-top: 42px;
  }

  /* Menu */
  .menu--main {
    float: right;
    margin-left: 13px;
  }

  .menu__item {
    font-size: 1.04rem;
    display: inline-block;
    margin-left: 18px;
    position: relative;
  }

  .menu__item span {
    display: inline-block;
    border-bottom: 2px solid transparent;
    transition: 0.25s all;
  }

  .menu__item:hover span,
  .menu__item.current-menu-item span {
    border-color: #00bae8;
  }

  .menu__item.current-menu-item span  {
    font-weight: bold;
  }

  /* Search */
  .search__form {
    width: 133px;
    float: left;
    margin-left: 10px;
    margin-top: -2px;
  }

  .search__button {
    display: none;
  }

  .search__input {
    width: 100%;
    border: none;
    background: none;
    outline: none;
    font-size: 1rem;
    height: 12px;
  }

  /* Smaller */

  @media (max-width: 1250px) {
    .logo__link { max-width: 243px; margin-top: 41px; }
    .menu__item { margin-left: 11px; font-size: 0.9rem; }
    .search__input { font-size: 0.9rem; height: 9px; }
  }

/* Footer */

.footer {
  padding: 0 40px;
  margin: 0 auto;
  height: 0;
  position: relative;
}

.footer:before {
  display: block; content: '';
  position: absolute; top: 0; left: 0px; right: 0px;
  height: 15px;
  
  background: -moz-linear-gradient(top,  rgba(0,0,0,0.16) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0.16) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

.footer__inner {
  max-width: 1114px;
  margin: 0 auto;  
  background: white;
  z-index: 200;
  height: 96px;
  position: relative;
  bottom: 0;
  padding: 30px 44px;
  font-size: 0.83rem;
  color: #aaa;
  box-shadow: 0 10px 20px rgba(0,0,0,0.15);
}

.footer__inner .menu__item {
  font-size: 0.83rem;
  margin-right: 44px;
}

.footer__inner .menu__item:hover span,
.footer__inner .menu__item:active span {
  color: black;
  border-color: transparent;
}

.footer__copyright {
  float: right;
}

.menu--footer {
  float: left;
}
/* Contact */
.single-page--contact .page__content .ninja-forms-form label {
  display: none;
}

.text-wrap,
.g_recaptcha-wrap {
  width: 304px;
  position: relative;
}

.textarea-wrap {
  position: absolute; top: 0; 
  left: 0; width: 302px;
  height: 250px;
}

.single-page--contact .textarea-wrap textarea {
  height: 100%;
}

.contact__form {
  width: 622px;
  float: right;
  margin-left: 72px;
  margin-bottom: 32px;
}

.field-wrap.ninja-forms-error input,
.field-wrap.ninja-forms-error textarea,
.field-wrap.ninja-forms-error.g_recaptcha-wrap {
  border: 1px solid red;
}

.main .contact__form__title {
  margin-bottom: 30px;
}

  /* Details */
  .contact__details__wrapper {
    float: right;
  }

  .contact__details {
    margin-top: -6px;
    line-height: 2.15em;
  }

  /* Errors */
  .ninja-forms-field-error {
    position: absolute;
    left: 14px;
    top: 8px;
    font-size: 0.75rem;
    letter-spacing: 0.05em;
  }

  .g_recaptcha-wrap .ninja-forms-field-error {
    position: relative; margin-right: 11px;
  }

/* Simple page */
.single-page--simple a,
.article__body a,
.article__related__read-more {
  border-bottom: 2px solid #00bae8;
  font-weight: bold;
}

.single-page--simple a:hover,
.article__related__read-more:hover {
  color: #00bae8;
}

.wsp-pages-list a {
  line-height: 1em;
  display: inline-block;
  margin-bottom: 4px;
}


/* Error 404 */
.error404 .page__content {
  padding-top: 147px;
  text-align: center;
}

.error404 .page__content p {
  max-width: 320px;
  margin: 20px auto;
}

/* Articles */

  /* Not found */
  .none-found {
    text-align: center;
    font-size: 2rem;
    padding-top: 140px;
  }
  
  /* Dropdown */
  
  .articles__nav {
    position: absolute;
    top: -11px;
    left: 40px;
    width: 222px;
    background: white url('../images/service-arrow-down.svg') 10px 17px no-repeat;
    background-size: 20px;
    font-size: 1.6rem;
  }

  .dropdown__links {
    display: none;
    padding: 10px 0;
    line-height: 1.2em;
    border-top: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.1);
  }

  .dropdown__down {
    position: absolute;
    top: 0; left: 0; right: 0;
    height: 46px;
    display: block;
    z-index: 20;
    cursor: pointer;
  }

  .dropdown__link {
    padding: 2px 12px;
    display: block;
  }

  .dropdown__link:hover,
  .dropdown__link:focus {
    background: rgba(0,0,0,0.05);
  }

  .is-dropdown-open .dropdown__links {
    display: block;
  }

  .dropdown__current {
    padding: 11px 11px;
  }

  .dropdown__current__inner {
    font-weight: bold;
  }

  /* Excerpt */
  .page__content--list {
    padding-left: 0; padding-right: 0;
  }

  .excerpt,
  .rating {
    margin-bottom: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    padding-left: 68px;
    padding-right: 68px;
  }

  .rating:last-child, .excerpt:last-child {
    border-bottom: 0;
  }

  .excerpt__column {
    float: right;
    margin-left: 40px;
  }

  .excerpt__column:last-child {
    margin-left: 0;
  }

  .excerpt__column--thumb {
    width: 269px;
    display: block;
  }

  .excerpt__link--thumb,
  .excerpt__link--thumb img {
    width: 100%;
    display: block;
  }


    /* Meta */
    .excerpt__meta {
      max-width: 169px;
    }

    .excerpt__title {
      margin-top: -6px;
    }

    .excerpt__date {
      font-size: 0.9rem;
      margin-top: -11px;
      margin-bottom: 9px;
    }

    .excerpt__tags {
      font-size: 0.8rem;
      line-height: 1.45em;
    }

    .excerpt__tags a:after {
      content: ', ';
    }

    .excerpt__tags a:hover,
    .excerpt__tags a:focus {
      text-decoration: underline;
    }

    .excerpt__tags a:last-child:after {
      content: '';
    }

    /* Excerpt body */
    .excerpt__body__wrapper {
      float: none; margin-right: 516px;
      margin-top: -5px;
    }

    .button--read-more {
      margin-top: 29px;
      display: inline-block;
    }

  /* Load more */
  .button.load-more {
    margin: 20px auto;
    display: block;
    max-width: 100px;
    background-image: url('../images/arrow-down-blue.svg');
    background-position: 13px 9px;
    background-size: 19px;
  }

  .button.load-more:hover,
  .button.load-more:focus {
    background-image: url('../images/arrow-down-white.svg');
  }

/* Single article */

.single-article .banner--top {
  height: 435px;
}

.single-page--article {
  margin-top: -425px;
}

  /* Author */
  .article__author {
    font-weight: 800;
    font-size: 1.1rem;
    letter-spacing: -0.04em;
    margin-right: 80px;
    margin-top: 66px;
    margin-bottom: 0px;
  }

  .single-page--article .article__title {
    margin-top: 0;
    max-width: 900px;
    line-height: 1.1em;
  }

  .single-page--article .article__title:after {
    bottom: -17px;
  }

  /* Sidebar */
  .article__sidebar {
    width: 342px;
    float: left;
    position: absolute;
    left: 0;
    margin-top: 5px;
  }

  .article__related__read-more,
  .article__related__body {
    font-size: 0.9rem; 
  }

  .article__related__body {
    margin-bottom: 9px;
    margin-top: -11px;
    max-width: 250px;
    line-height: 1.34em;
  }

  .article__related {
    margin-bottom: 56px;
  }

  .article__links {
    margin-bottom: 38px;
  }

  /* Content */
  .article__body {
    line-height: 1.5em;
    margin-left: 360px;
    float: right;
  }

  .article__body p {
    margin-bottom: 11px;
  }

  .article__body img {
    margin: 15px 0;
  }

  .single-page--article .page__content {
    position: relative;
  }

  .article__body a {
    border-bottom-width: 1px;
    line-height: 1em;
    display: inline-block;
    font-weight: 500;
  }

  .article__body {
    margin-bottom: 120px;
  }

  .article__body small {
    font-size: 1rem; color: #777;
  }

  .article__body a:hover {
    color: #00bae8; 
  }

  /* Small article */
  @media (max-width: 1150px) {
    .article__sidebar {
      position: relative;
      top: 0;
      left: 0;
      right: 0;
      float: none;
      clear:  both;
      margin-top: 20px;
    }

    .article__body {
      margin: 0;
      float: none;
    }

  }


/* Team page */
  /* Top item */
  .members__head {
    margin-bottom: 57px;
  }

    /* Top item */
    .members__head__thumb {
      width: 311px;    
      float: right;
    }


    /* Meta */
    .members__head__meta {
      width: 200px;
      float: right; 
      margin-right: 56px;
      margin-top: 47px;
    }

    .members__head__meta .member__name {
      margin-bottom: 28px;
    }

    .member__role {
      margin-bottom: 10px;
    }

    .member__areas {
      font-size: 0.789rem;
      line-height: 1.3em;
      margin-bottom: 0px;
    }

    .members__head__read-more {
      margin-top: 18px;
    }

    /* Excerpt */
    .members__head__excerpt {
      margin-right: 593px;
      margin-top: 47px;
    }

    .members__head__excerpt p {
      margin-bottom: 10px;
    }

  /* Members */
  .members__rest  {
    margin-left: -8px;
    margin-right: -8px;
  }

  .member__thumb__wrapper {
    width: 33%; float: right;
    padding: 0 8px;
  }

  .member__thumb {
    position: relative !important;
    margin-bottom: 45px;
  }

  .member__image {
    width: 100%;
  }

  .member__thumb__link {
    position: absolute; top: 0; left: 0; right: 0; bottom: 36px;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    transition: 0.25s all;
    -webkit-transition: 0.25s all;
  }

  .member__thumb__link:hover,
  .member__thumb__link:focus {
    opacity: 1;
  }

  .member__name--thumb {
    margin-top: 2px;
  }

  .main .member__name--thumb:after {
    bottom: -12px;
  }

  .button--thumb-link {
    position: absolute; left: 50%; top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
  }

/* Single team member */
.member__image--large {
  width: 467px; float: right;
}

.member__back-to-main {
  position: absolute; 
  top: 74px; left: 78px;
}

@media (max-width: 1200px) {
  .member__back-to-main {
    position: static;
    margin-right: 64px;    
  }
}

  /* Main */
  .member  {
    position: relative;
  }
  .member .member__main {
    margin-right: 531px;
  }

  .member .member__name {
    font-size: 1.556rem;
    line-height: 1.1em;
    font-weight: bold;
    margin: 0 0 28px 0;
    padding: 0;
    max-width: 250px;
  }

  .member .member__name:after {
    border-width: 4px;
    width: 50px;
    bottom: -15px;
  }

  .member .member__role {
    margin-bottom: 14px;
  }

  .member .member__areas {
    margin-bottom: 20px;
    max-width: 280px;
  }

  .member .member__content {
    font-weight: normal;
  }

  .member .member__content p {
    margin-bottom: 10px;
    letter-spacing: -0.035em;
  }

  .member__content li {
    display: list-item;
    margin-bottom: 15px;

  }

  .member__content ul {
    margin-right: 20px;
  }

  .member__content ul li {
    list-style: disc;
  }

  /* Links */
  .member__links {
    margin-top: 32px;
  }

/* Practice */
.practice .page__title {
  margin: 59px 0 70px 0;
}

.practice__area__text .full-width {
  position: relative;
}

.practice__area {
  overflow: hidden;
  margin-bottom: 2px;
}

.practice .practice__area__title {
  padding-top: 20px;
  font-weight: 900;
  letter-spacing: -0.05em;
  height: 41px;
  padding: 26px 32px 56px 0;
  margin: 0;
  background: url('../images/service-arrow-left.svg') 99.7% 29px no-repeat;
  background-size: 18px auto;
  position: relative;
  z-index: 2;
  cursor: pointer;
}

.practice .is-open .practice__area__title {
  background-image: url('../images/service-arrow-down.svg');
  background-size: 24px auto;
  background-position: 100% 32px;
}

.practice .practice__area__title:after {
  display: none;
}

.practice__area {
  position: relative;
}

.practice__area .inner {
  padding: 0 117px;
  position: relative;
  z-index: 20;
}


.practice__area:after {
  content: ''; display: block;
  position: absolute; top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(255,255,255,0.2);
  z-index: 2;

  transition: 0.25s all;
  -webkit-transition: 0.25s all;
}

.practice__area:nth-child(even):after {
  background: rgba(255,255,255,0.45);
}

.is-open.practice__area:after {
  background: rgba(255,255,255,0.65);
}

.practice__areas {
  margin-bottom: 63px;
}

  /* Text */
  .practice__area__text {
    overflow: hidden;
    max-height: 0;
    margin-top: -2px;
    padding: 0 34px 0 34px;
    margin-bottom: 0;
    letter-spacing: -0.037em;
    line-height: 1.3em;
    font-weight: 400;
    max-width: 550px;
    transition: 0.25s all;
    -webkit-transition: 0.25s all;
  }

  .practice__area__text p {
    margin-bottom: 13px;
  }

  .is-open .practice__area__text {
    max-height: 300px;
    margin-bottom: 24px;
  }

  /* Backgrounds */
  .practice__area, 
  .practice__area:nth-child(2) { 
    background-position: 0px 0px; 
  }
  
  .practice__area:nth-child(3), 
  .practice__area:nth-child(4) { 
    background-position: 0px -160px; 
  }

  .practice__area:nth-child(5), 
  .practice__area:nth-child(6) { 
    background-position: 0px -320px; 
  }
  
  .practice__area:nth-child(7), 
  .practice__area:nth-child(8) { 
    background-position: 0px -480px; 
  }
  
  .practice__area:nth-child(9), 
  .practice__area:nth-child(10) { 
    background-position: 0px -640px; 
  }
  

/* Ratings */
.rating {
  position: relative;
}

.rating__logo {
  float: right;
}

.rating__meta {
  float: right;
  max-width: 200px;
  margin-right: 42px;
  height: 187px;
}

.main .rating__title {
  margin-bottom: 27px;
}

.rating__year {
  font-weight: normal;
  font-size: 0.95rem;
}

  /* Text */
  .rating__text  {
    margin-right: 388px;
  }

  .rating__column {
    width: 50%; float: right;
    padding-left: 30px;
    font-weight: normal;
    letter-spacing: -0.039em;
  }

  .rating__text .middle__wrapper {
    height: 188px;
  }

  .rating__text p {
    margin: 0;
  }

  .single-page--rankings .page__content {
    padding-left: 0;
    padding-right: 0;
  }
  

/* About */
.about .page__top {
  position: relative;
}

.about .page__title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);

  z-index: 200;
  margin: -60px 0 0 0;
  padding: 0;
}

.about__content,
.slideshow__nav__wrapper  {
  max-width: 1230px;
  padding: 0 40px;
  margin: 0 auto;
}

.about .page__content {
  z-index: 200;
  position: relative;
  margin-top: -96px;
}

  /* Slideshow */
  .slideshow--about {
    height: 500px;
  }

  .slideshow__slide {
    height: 100%; width: 100%;
  }

  .slideshow__pager {
    position: absolute; 
    top: 341px; left: 0; right: 0;
    z-index: 200;
    text-align: center;
  }

  .slideshow__pager > * {
    text-indent: -1000%;
    overflow: hidden;
    display: inline-block;
    width: 9px; height: 9px;
    margin: 0 2px;
    border: 1px solid;
    border-radius: 50%;
    cursor: pointer;
  }

  .slideshow__pager .cycle-pager-active {
    background: black;
  }

    /* Next/Prev nav */
    .slideshow__nav__wrapper {
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      height: 20px;
      z-index: 200;
      margin-top: -88px;
      height: 60px;
    }

    .slideshow__nav {
      position: absolute;
      left: 0; top: 50%; 
      margin-top: -30px;
      width: 60px; height: 60px;
      background: url('../images/arrow-left-black.svg') 50% 50% no-repeat;      
      cursor: pointer;
    }

    .slideshow__nav--right {
      left: auto; right: 0;
      background-image: url('../images/arrow-right-black.svg');
    }

  /* About top */
  .about__column {
    width: 50%; float: right;
    letter-spacing: -0.024em;
  }

  .about__column p {
    margin-bottom: 17px;
  }

  .about__column--1 {
    padding-left: 15px; 
  }

  .about__column--2 {
    padding-right: 15px;
  }

  /* History */
  .about .about__history__title {
    font-weight: 900;
    font-size: 2.2rem;
    margin-top: 33px;
    margin-bottom: 53px;
  }

  .about .about__history__title:after {
    width: 68px;
    border-width: 6px;
    bottom: -8px;
  }

  /* Milestones */
  .milestone__text {
    margin-right: 200px;
    max-width: 500px;
  }

  .milestones {
    padding-bottom: 50px;
  }

  .milestone {
    position: relative;
    padding-bottom: 29px;
  }

  .milestone p:last-child {
    margin: 0;
  }

  .milestone__text p {
    margin-bottom: 9px;
  }

  .milestone:before {
    content: ''; display: block;
    width: 24px; height: 24px;
    border-radius: 50%;
    border: 3px solid;
    background: white;
    position: absolute;
    right: -7px;
    z-index: 2;
  }

  .milestone:after {
    content: ''; display: block;
    border-right: 2px solid;
    top: 0; right: 4px; bottom: 0;
    position: absolute;
  }

  .milestone:last-child {
    padding: 0;
  }

  .milestone:last-child:after {
    border: none;
    width: 30px;
    right: -8px;
    top: -20px;
    bottom: 0;
    background: url('../images/dotted.svg');
    background-size: 34px auto;
  }

  .milestone .milestone__title {
    position: absolute;
    top: 1px; right: 32px;
    font-size: 1.18rem;
    font-weight: 900;

  }

  .milestone .milestone__title:after {
    display: none;
  }
  
/* Homepage */

  /* Slideshow */
  .homepage__top {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 200;
    color: white;
    text-shadow: 0 0 10px rgba(0,0,0,0.65);
    text-align: center;

    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
  }

  .homepage__slideshow:before {
    display: block; content: '';
    position: absolute; top: 0; left: 0; right: 0; bottom: 0;
    background: rgba(0,0,0,0.2);
    z-index: 200;
  }
  
  .homepage__slideshow {
    height: 750px;
    position: relative;
  }

  .slideshow--homepage {
    height: 100%;
  }

  .homepage__top .page__title {
    margin-top: -69px;
    margin-bottom: 30px;
    font-size: 3rem;
    padding: 0;
    line-height: 1em;
  }

  .homepage__top .page__title:after {
    display: none;
  }

  .page__subtitle {
    font-size: 2.5rem;
  }

  .page__subtitle:after {
    content: ''; display: block;
    width: 70px;
    border-top: 7px solid white;
    margin: 36px auto;
  }

    /* Pager */
    .homepage__slideshow .slideshow__pager {
      top: auto;
      bottom: 46px;
    }

    .homepage__slideshow .slideshow__pager > * {
      border-color: white;
    }

    .homepage__slideshow .slideshow__pager > .cycle-pager-active {
      background: white;
    }

    .homepage__slideshow .slideshow__nav {
      background-image: url('../images/arrow-left-white.svg')
    }

    .homepage__slideshow .slideshow__nav--right {
      background-image: url('../images/arrow-right-white.svg')
    }

  /* Blocks */
  .homepage__blocks {
    border-top: 1px solid white;
  }

  .homepage__block {
    width: 50%;
    float: right;
    display: block;
    border: 1px solid white;
    height: 346px;
    overflow: hidden;
    background-size: cover;
  }

  .homepage__block .homepage__block__title {
    padding: 0;
    font-size: 3.3rem;
    letter-spacing: 0.01em;
  }

  .homepage__block .homepage__block__title:after {
    width: 84px; border-width: 6px;
  }

  .homepage__block__inner {
    width: 315px;
    margin-top: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .homepage__block:nth-child(even) .homepage__block__inner {
  }

  .slideshow__nav__wrapper--homepage {
    max-width: none;
    margin-left: 20px;
    margin-right: 20px;
    opacity
  }
  
  /* Section title */
  .homepage .homepage-section__title {
    font-size: 3.4rem;
    margin-top: 0;
    letter-spacing: -0.01em;
    padding: 50px 50px 10px 50px;
    margin: 0 auto 60px auto;
    position: relative;
  }

  .homepage .homepage-section__title:after {
    width: 84px;
    border-width: 7px;
    bottom: -12px;
  }

  .homepage-section__title__wrapper {
    text-align: center;
  }

  .homepage-section__title--centered {
    display: inline-block;
  }

  .homepage-section__title--centered:after {
    display: inline-block;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  
  
  /* Team */
    /* Head of the office */
    .homepage .members__head {
      max-width: 950px; 
      margin: 0 auto 60px auto;
      padding: 0 20px;
    }

    /* Carousel */
    .homepage .member__image {
      width: 310px;    
    }

    .homepage .member__thumb {
      padding: 0 2px;
      margin-bottom: 80px;
      display: inline-block;
    }

    .homepage .member__thumb__link {
      bottom: 73px;
      left: 2px;
      right: 2px;
    }

    .slideshow--carousel .slideshow__nav {
      z-index: 200;
      top: 123px;
      margin: 0 20px;
    }

    .slideshow--carousel {
      position: relative;
      white-space: nowrap;
    }

    .jcarousel {
      overflow: hidden;
    }

    .jcarousel__inner {
      position: relative;
    }

/* Admin */
.admin-bar .header {
  top: 30px;
}